@import "../../../poza/assets/css/rtl.min.css";

/* Your CSS code goes here
-------------------------------------- */
#container {
    background-image: url(/wp-content/uploads/2017/02/bg-2.jpg);
	    background-position: top center;
		    background-repeat: no-repeat;
}
li.menu-item img {
    margin-top: -6px;
}
p a {
    text-decoration: underline !important;
}
.pojo-form .form-message.form-message-success {
    color: yellow!important;
}
.pojo-toggle.panel .panel-heading .panel-title:after {
    content: "\f057"!important;
	font-size: 30px!important;
}
#pojo-a11y-toolbar.pojo-a11y-toolbar-left .pojo-a11y-toolbar-toggle {
    left: 170px!important;
}
.panel {
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.0);
    box-shadow: 0 1px 1px rgba(0,0,0,.0);
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
    top: 40px!important;
}
.sf-menu .sub-menu li {
    border-top: 0px solid;
    border-right: 0px solid;
    border-left: 0px solid;
}
.pojo-toggle.panel .panel-heading .panel-title.collapsed:after {
    content: ""!important;
}
.pojo-toggle.panel .panel-heading .panel-title {
    font-size: 15px;
    font-weight: 800;
	width: 50px;
}
section#nav_menu-2, section#pojo_image-2 {
    display: none;
}
#header .logo {
    width: 1140px;
}
.gallery-content.col-sm-4 h1 {
    font-size: 40px;
	    line-height: 32px;
}
a.ms-lightbox.ms-slide-link {
    opacity: 0.4;
}
section#text-3 {
    display: none !important;
    background-color: rgba(151, 151, 151, 0.5);
    text-shadow: 2px 2px 2px rgba(151, 151, 151, 1);
	font-family: 'Open Sans Hebrew', Arial, sans-serif;
	font-size: 14px;
}
.entry-header {
    margin-bottom: 5px;
}
.entry-header #breadcrumbs+.page-title h1 {
    margin-top: -80px !important;
    margin-bottom: 20px;
}
body.rtl .single-gallery-content-left .gallery-content {
    margin-top: 68px;
}
.ms-skin-pojo .ms-thumb-frame {
    width: 84px !important;
    height: 48px !important;
}
#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a {
    font-size: 180%;
}
nav.post-navigation {
    border-top: 1px solid #7edeff!important;
}
#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a {
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0) !important;
    box-shadow: 0 0 10px 0 rgba(0,0,0,0) !important;
	padding: 3px;
    border-top-left-radius: 30px;
	    border-bottom-left-radius: 30px;
}
.pojo-button-wrap.pojo-button-left {
    margin-top: 28px;
    font-size: 17px;
    height: 20px;
}
.form-actions.column-2 {
    float: left !important;
}
.page-id-1826 #footer{
display: none;
}
button.button.submit.size-small {
    font-weight: bold;
    height: 29px;
	width: 100%!important;
	    margin-top: 4px;
}
#pojo_form_widget-2 .column-2-5 {
    width: 7%;
}
#pojo_form_widget-2 .column-4 {
    width: 41%;
}
footer#footer {
    margin-top: 50px;
}
#footer #text-4{
    text-align: center;
}
body.home,body.page-id-2332,body.page-id-2343,body.page-id-2342,body.page-id-2341,body.page-id-2340,body.page-id-2339,body.page-id-2338,body.page-id-2337,body.page-id-2336,body.page-id-2335,body.page-id-2355{
background: rgba(151,151,151,1);
background: -moz-linear-gradient(top, rgba(151,151,151,1) 0%, rgba(151,151,151,1) 46%, rgba(115,115,115,1) 74%, rgba(115,115,115,1) 100%)!important;
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(151,151,151,1)), color-stop(46%, rgba(151,151,151,1)), color-stop(74%, rgba(115,115,115,1)), color-stop(100%, rgba(115,115,115,1)))!important;
background: -webkit-linear-gradient(top, rgba(151,151,151,1) 0%, rgba(151,151,151,1) 46%, rgba(115,115,115,1) 74%, rgba(115,115,115,1) 100%)!important;
background: -o-linear-gradient(top, rgba(151,151,151,1) 0%, rgba(151,151,151,1) 46%, rgba(115,115,115,1) 74%, rgba(115,115,115,1) 100%)!important;
background: -ms-linear-gradient(top, rgba(151,151,151,1) 0%, rgba(151,151,151,1) 46%, rgba(115,115,115,1) 74%, rgba(115,115,115,1) 100%)!important;
background: linear-gradient(to bottom, rgba(151,151,151,1) 0%, rgba(151,151,151,1) 46%, rgba(115,115,115,1) 74%, rgba(115,115,115,1) 100%)!important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#979797', endColorstr='#737373', GradientType=0 )!important;
}
.page-id-2332 #breadcrumbs,.page-id-2335 #breadcrumbs ,.page-id-2336 #breadcrumbs,.page-id-2337 #breadcrumbs,.page-id-2338 #breadcrumbs,.page-id-2340 #breadcrumbs,.page-id-2339 #breadcrumbs,.page-id-2340 #breadcrumbs,.page-id-2341 #breadcrumbs,.page-id-2342 #breadcrumbs,.page-id-2343 #breadcrumbs,.page-id-2355 #breadcrumbs{
    display: none;
}
h3 {
    margin-top: 27px;
}
.logo-img {
    float: right;
}
body.rtl .pull-right {
    width: 515px;
    margin-left: 10px;
	margin-top:59px;
	height: 150px;
}
#header .logo {
    padding-bottom: 17px;
    margin-top: -112px;
}
section#text-2 {
    font-size: 17px;
    font-weight: bold;
    float: left;
    margin-left: 0px;
    letter-spacing: 2px;
    padding-top: 128px;
}
.entry-header h1 {
    margin-top: 10px;
    margin-bottom: 0px;
	    text-align: right;
}
.entry-header #breadcrumbs {
    margin: 0px 0px 0px 0px!important;
	    text-align: right;
}

.backgroundLayer {
	display:none;
	background-image: none !important;
    background-repeat: no-repeat !important;
	    background-color: transparent !important;
		overflow: hidden;
}
section#hometext1 {
    margin-top: -175px;
    position: absolute;
    margin-right: auto;
    margin-left: auto;
    box-sizing: border-box;
    width: 100%;
    max-width: 100%;
}
section#hometext {
    margin-top: 560px;
}
.home #container,.page-id-2332 #container,.page-id-2335 #container,.page-id-2336 #container,.page-id-2337 #container,.page-id-2338 #container,.page-id-2339 #container,.page-id-2340 #container,.page-id-2341 #container,.page-id-2342 #container,.page-id-2343 #container,.page-id-2355 #container  {
    background-image: none;
}
.home #text-2,.page-id-2332 #text-2,.page-id-2335 #text-2,.page-id-2336 #text-2,.page-id-23327 #text-2,.page-id-2338 #text-2,.page-id-2339 #text-2,.page-id-2340 #text-2,.page-id-2341 #text-2,.page-id-2342 #text-2,.page-id-2343 #text-2,.page-id-2355 #text-2 {
    margin-left: 15px;
}
.home .backgroundLayer,.page-id-2332 .backgroundLayer,.page-id-2335 .backgroundLayer,.page-id-2336 .backgroundLayer,.page-id-2337 .backgroundLayer,.page-id-2338 .backgroundLayer,.page-id-2339 .backgroundLayer,.page-id-2340 .backgroundLayer,.page-id-2341 .backgroundLayer,.page-id-2342 .backgroundLayer,.page-id-2343 .backgroundLayer,.page-id-2355 .backgroundLayer {
	display:block;
	position: absolute;
    z-index: -1;
	pointer-events: auto;
    margin-left: auto;
    margin-right: auto;
	background-color: transparent !important;
	height: 808px;
	width: 100%;
	text-align: center;
	overflow: hidden;
}

.backgroundLayer .main_100_canvas
{
	width:1127px;
	height:808px;
	border:0;
	top: 0px;
	text-align: center;
	    background-color: transparent !important;
		overflow: hidden;
}
.column-5.widget-column.images, .column-5.widget-column.images1 {
    width: 508px;
margin-left: 33px;
    padding: 0px;
}
.column-5.widget-column.images1 p {
	   background-color: rgba(151, 151, 151, 0.5);
    text-shadow: 2px 2px 2px rgba(151, 151, 151, 1);
}
.column-7.widget-column.artic, .column-7.widget-column.artic1 {
    width: calc(100% - 541px);
}

.artic h1 {
    font-size: 30px;
    line-height: 0.8em;
}
.gallery img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    opacity: 0.4;
}
.gallery img:hover {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
    opacity: 1;
}
.image-link:hover .overlay-image {

    background-color: rgba(113,113,113,0.7);
}
/* nav
-------------------------------------- */
.phone {
    font-family: 'Carmela', Arial, sans-serif;
    font-size: 17px;
    font-weight: bold;
    letter-spacing: 2px;
    float: left;
    margin-left: 25px;
    margin-top: -48px;
}
#header .container {
    width: 100%;
}

.nav-main .nav-main-inner {
    display: table;
    width: 1170px;
    margin-right: auto;
    margin-left: auto;
}
.sticky-header {
    height: 70px;
}

.sticky-header {
    background-color: rgba(137, 137, 137, 0.8) !important;
}
#header .nav-main {
    border-top: 3px solid #00d2ff !important;
    border-bottom: 0px solid !important;
}
.sf-menu>li {
    margin: 0 9px;
}
.sf-menu>li>a {
    border-top: 0px solid !important;
}
.sticky-header .nav-main {
    margin-top: -50px !important;
	width: 100%!important;
}
/* Mobile Devices Responsiveness */

@media only screen and (min-width: 960px) and (max-width: 1200px) { 
.container {
    width: 100%!important;
}

section#text-2 {
    margin-left: 15px!important;

}
.phone {
    margin-left: 5px;

}
.sf-menu li a {
    font-size: 17px!important;
}
.nav-main .nav-main-inner {

    width: 100%;

}
#header .logo {
    width: 100%;}
body.rtl .pull-right {
    margin-left: -10px;
}
.column-5.widget-column.images {
    margin-right: 20px;
	margin-left:0px;
}
.column-5.widget-column.images1 {
    width: 503px;
margin-left: 15px;
    padding: 0px;
}
.column-7.widget-column.artic1 {
    width: calc(100% - 526px);
}
}
@media only screen and (min-width: 768px) and (max-width: 959px) { 
.nav-main .nav-main-inner {
    width: 100%;
}

.gallery-content.col-sm-4 {
    width: 100%!important;
}
body.rtl .single-gallery-content-left .gallery-thumbnail {
    width: 100%!important;
}
.phone {
    font-size: 16px;
    letter-spacing: 1px;
    margin-left: 5px;
}

.sf-menu>li {
    margin: 0 2px;
}
.sf-menu li a {
    font-size: 16px!important;
	letter-spacing: 1px!important;
}
section#text-2 {
    font-size: 16px;
    margin-left: 15px !important;
    letter-spacing: 1px;
}
#header .logo {
    width: 100%;
}
.container {
    width: 100%!important;
}
.column-7.widget-column.artic {
    width: calc(100%);
}
.column-5.widget-column.images {
    width: 50%;
    margin-right: 25%;
}
.column-5.widget-column.images1 {
    width: 503px;
margin-left: 15px;
    padding: 0px;
}
.column-7.widget-column.artic1 {
    width: calc(100% - 526px);
}
body.rtl .pull-right {
    margin-left: -10px;
}
.sf-menu>li>a {
    padding: 0 3px!important;
}
.sf-menu li a {
letter-spacing: 0.5px!important;
}
}
@media only screen and (min-width: 290px) and (max-width: 767px) { 

body.rtl #header .logo .navbar-toggle{
    float: right;
    margin-right: 20px;
    margin-top: -3px;
}
#header .logo {
    margin-right: 0px;
}
.navbar-toggle .icon-bar {
    width: 28px;
}

body.rtl #header .nav-main {
    float: none;
    margin-top: -80px;
    position: absolute;
    width: 40%;
    background-color: white;
    border: none;
	z-index: 1;
}
#header {
    margin-top: -70px;
}
body.rtl #header .logo .logo-img{
    float: left;
}
body.rtl #header .nav-main{
    width: 80%;
    border: none !important;
}
.navbar-toggle .icon-bar{
    background-color: #2ddaff !important;
    height: 3px;
    width: 40px;
}
.phone, section#text-2, #breadcrumbs, .image-link .overlay-image, #pojo-scroll-up .pojo-scroll-up-button{
display: none!important;
}
body.rtl #sidebar-footer ul.menu li {
    display: inline;
	    text-align: center;
}
#sidebar-footer ul.menu {
    text-align: center !important;
}
#sidebar ul.menu li:before, #sidebar-footer ul.menu li:before {
    content: '·';
	
}
#footer a {
    font-size: 17px;
    letter-spacing: 1px;
}
.entry-header h1 {
    margin-top: -10px;
    font-size: 28px;
}
body.rtl #header .nav-main {
    margin-top: 0px;
    background-color: #717171;
}
.nav-main .nav-main-inner {
    width: 80%;
}
.image-link .overlay-image+.overlay-title{
    opacity: 1 !important;
	    position: relative;
    top: 10px;
}
.ms-skin-pojo .ms-nav-prev {
    width: 15px;
}
.ms-skin-pojo .ms-nav-next {
    background-position: -106px -103px;
    width: 15px;
}
.column-7.widget-column.artic, .column-7.widget-column.artic1 {
    width: calc(100%);
}
.column-5.widget-column.images, .column-5.widget-column.images1 {
    width: 100%;
}

.column-5.widget-column.images1 p {
	   background-color: rgba(151, 151, 151, 0);
    text-shadow: none;
}

#container {
    background-image: url(/wp-content/uploads/2017/02/bg-m.jpg);
	    background-position: top left;
		    background-repeat: no-repeat;
}
.home #container,.page-id-2332 #container,.page-id-2335 #container,.page-id-2336 #container,.page-id-2337 #container,.page-id-2338 #container,.page-id-2339 #container,.page-id-2340 #container,.page-id-2341 #container,.page-id-2342 #container,.page-id-2343 #container,.page-id-2355 #container  {
    background-image: url(/wp-content/uploads/2017/02/bg-m-home.jpg);
}
.home #text-3,.page-id-2332 #text-3,.page-id-2335 #text-3 ,.page-id-2336 #text-3 ,.page-id-2337 #text-3 ,.page-id-2338 #text-3 ,.page-id-2339 #text-3 ,.page-id-2340 #text-3 ,.page-id-2341 #text-3 ,.page-id-2342 #text-3 ,.page-id-2343 #text-3 ,.page-id-2355 #text-3  {
    text-align: right;
    margin-right: 15px;
margin-top: 390px;
    height: 200px;
	background: none;
	text-shadow: none;
    display: inline-block !important;
}
.home #header,.page-id-2332 #header,.page-id-2335 #header,.page-id-2336 #header,.page-id-2337 #header,.page-id-2338 #header,.page-id-2339 #header,.page-id-2340 #header,.page-id-2341 #header,.page-id-2342 #header,.page-id-2343 #header,.page-id-2355 #header {
    margin-top: -460px;
}
.home.rtl .pull-right,.page-id-2332.rtl .pull-right,.page-id-2335.rtl .pull-right,.page-id-2336.rtl .pull-right,.page-id-2337.rtl .pull-right,.page-id-2338.rtl .pull-right,.page-id-2339.rtl .pull-right,.page-id-2340.rtl .pull-right,.page-id-2341.rtl .pull-right,.page-id-2342.rtl .pull-right,.page-id-2343.rtl .pull-right,.page-id-2355.rtl .pull-right {
    margin-left: 10px;
    margin-top: 0px;
    height: inherit;
}
.sticky-header {
    height: 50px !important;
}
body.rtl .sticky-header .logo .navbar-toggle {
    float: right;
}
.sticky-header .nav-main .navbar-collapse {
    max-height: 460px;
    background-color: #717171;
    margin-top: 43px;
}

#pojo_form_widget-2 .column-4 {
    width: 100%;
}
body.rtl .pojo-button-wrap.pojo-button-left {
    float: left;
}
#pojo_form_widget-2 .column-2-5 {
    width: 100%;
}
.backgroundLayer {
	display:none !important;
}
body.page-template-default.page  {
    background: #616161 !important;
}
#footer img {
    position: fixed;
    bottom: 20px;
}
body.rtl #header .nav-main {
    z-index: 1000;
}
section#nav_menu-2, section#pojo_image-2 {
    display: block;
}
.gallery-content.col-sm-4 h1 {
    font-size: 28px;
	    line-height: 22px;
}
.ms-skin-pojo .ms-thumb-frame {
    width: 60px !important;
    height: 40x !important;
}
.sticky-header .nav-main {
    margin-top: -50px !important;
    width: 90% !important;
}
.sticky-header {
    background-color: rgba(137, 137, 137, 1) !important;
}
.pojo-toggle.panel .panel-heading .panel-title {
    color: #cccccc !important;
}
section#hometext1 {
    margin-top: 220px;
}
section#hometext {
    margin-top: 450px;
}
#footer .menu-item img {
    margin-top: 0px;
    bottom: 15px !important;
    background-color: #616161;
}
}
